Subject: Re: PVR and Win 95
From: terry may <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Fri, 26 Apr 1996 13:14:03 -0700

At 02:44 PM 4/26/96 -0400, you wrote:
>Hi,
>
>I'm putting some systems together for LightWave animation and output.
>Is any one using the PVR with Win 95? Is there any difference in fuctionality
>compared to Win NT or Win 3.1. I've heard of problems with the PAR and Win
>95. Do these same problem exist with the PVR and Win 95?
>
>Thanks in advance,
>Al Mejias
>[email-masked]
>[email-masked]
>
>
>
>

I Am Currently Using Lightwave And PVR On An NT Machine, But I Have Read
Thru The
Manual And It Seems To Work About The Same... And Let Me Tell You The
Perception Card With Lightwave ROCKS DA HOUSE!!!!! And If You Add Adobe
Premier You Have Full Control Of Everything.

LEGION
WILX TV-10
([email-masked])